@charset "UTF-8";

body {
	background: linear-gradient(116.03963566404786deg, rgba(73, 242, 194, 1)
		1.416666666666667%, rgba(73, 241, 194, 1) 1.416666666666667%,
		rgba(148, 116, 212, 1) 101.83333333333333%);
	height: 1000px;
}

h1 {
	float: left;
	padding-left: 200px;
	line-height: 15px;
	font-size: 70px;
}

h2 {
	float: right;
	padding-right: 150px;
}

a {
	text-decoration: none;
	color: #f0f8ff;
	font-family: 'Segoe UI Symbol';
}

.parent {
	position: absolute;
	top: 43%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
}

.toptext1 {
	padding-bottom: 10px;
	padding-top: 35px;
	font-size: 40px;
	white-space: nowrap;
}

.toptext2 {
	padding-bottom: 60px;
	font-size: 20px;
	white-space: nowrap;
}

.NewUserSubmit {
	display: inline-block;
	padding: 17px 50px;
	border-radius: 50px;
	text-decoration: none;
	color: #FFF;
	background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%);
	font-size: 40px;
	border: none;
}

.NewUserSubmit:hover {
	background-image: linear-gradient(45deg, #FFC107 0%, #f76a35 100%);
}